@media (max-width:1680px){
	.gem-containerholder {padding: 78px 0;}
	.gem-forntslider {margin: 28px 0;}
}
@media (max-width:1600px){
	.gem-forntslider {margin: 27px 0;}
	.gem-eventinfo .gem-themepostimg figcaption h2 {
		font-size: 35px;
		line-height: 45px;
	}
	.gem-eventcounter {padding: 68px 0;}
	.gem-containerholder {padding: 70px 0;}
	
	
}
@media (max-width:1440px){
	.gem-eventinfo .gem-themepostimg figcaption{padding:0 80px;}
	.gem-eventcounter {padding: 55px 0;}
	.gem-forntslider {margin: 60px 0;}
	.gem-galleryslider .gem-themepostimg > img{
		height:602px;
		width:auto !important;
		max-width:none;
	}
	.gem-homeslider .gem-themepostimg > img{
		height: 800px;
		width: auto;
		max-width: none;
	}
}
@media (max-width:1366px){
	.gem-forntslider {margin: 76px 0;}
	.gem-eventinfo .gem-themepostimg figcaption {padding: 0 70px;}
	.gem-eventcounter {padding: 48px 0;}
}
@media (max-width:1300px){
	.gem-forntslider {margin: 84px 0;}
	.gem-eventcounter {padding: 43px 0;}
	.gem-eventinfo .gem-themepostimg figcaption h2 {
		font-size: 32px;
		line-height: 42px;
	}
}
@media (max-width: 1280px){
	.gem-forntslider {margin: 92px 0;}
}
@media (max-width:1200px){
	.gem-bannercontent {padding: 100px 0 0;}
	.gem-forntslider {margin: 107px 0;}
	.gem-newsletterimg {margin: -27px 0 0;}
	.gem-eventcounter span:first-child {
		margin: 0 0 21px;
		padding: 0 0 22px;
	}
	.gem-eventinfo .gem-themepostimg figcaption {padding: 0 40px;}
}
@media (max-width:1199px){
	.gem-nav ul li a {padding: 13px 10px;}
	.gem-heading h2 {
		font-size: 30px;
		line-height: 40px;
	}
	.gem-sendquery h2 {
		font-size: 18px;
		line-height: 18px;
	}
	.gem-locationregister .gem-locationmap {height: 626px;}
	.gem-headervtwo:before{
		left:0;
		margin:0;
		max-width:100%;
	}
	.gem-signupdetail {padding: 42px 0;}
	.gem-newsletterimg {margin: -7px 0 0;}
	.gem-forntslider {margin: 86px 0;}
	.gem-galleryslider .gem-themepostimg > img {height: 560px;}
	.gem-gallerynav li .gem-themepostimg time {bottom: 13px;}
	.gem-packagehead .gem-themepostimg .gem-packagedetail{
		display:flex;
		padding:20px 10px;
	}
	.gem-packagedetail h4 span {
		font-size: 60px;
		line-height: 60px;
	}
	.gem-packagedetail h4 sub {
		font-size: 38px;
		line-height: 38px;
	}
	.gem-appcontent {padding: 49px 0;}
	.gem-contastus h1 {
		top: -66px;
		font-size: 70px;
		line-height: 80px;
	}
	.gem-homebannervtwo .gem-bannercontent{background-size: auto 100%;}
	.gem-homebannervtwo .gem-bannercontent .gem-datetime {
		font-size: 30px;
		margin: 0 0 15px;
		line-height: 22px;
	}
	.gem-homebannervtwo .gem-bannercontent h1 {
		font-size: 40px;
		margin: 0 0 30px;
		line-height: 30px;
	}
	.gem-homebannervtwo .gem-bannercontent h1 span{padding: 20px 0 0;}
	.gem-eventcounterholder .gem-eventcounter span{
		font-size: 30px;
		line-height: 25px;
	}
	.gem-eventcounterholder .gem-eventcounter span + span{
		color:#fff;
		font-size:20px;
		line-height:15px;
	}
	.gem-eventcounterholder .gem-eventcounter:before{height:40px;}
	.gem-slidercontent img {
		width: 500px !important;
		max-width: none;
		margin: 0 0 0 -110px;
	}
	.gem-slidercontent .gem-sectionheading h2 {
		font-size: 55px;
		line-height: 50px;
	}
	.gem-homeslidervthree .gem-slidercontent .gem-datetime{
		width: 100%;
		float: left;
		min-width: 100%;
		font-size: 18px;
		line-height: 20px;
	}
	.gem-homeslidervthree .gem-slidercontent .gem-sectionheading h2 {
		font-size: 50px;
		line-height: 50px;
		text-transform: none;
	}
	.gem-homeslidervthree .gem-slidercontent .gem-sectionheading h2 span {
		margin: 0;
		display: block;
		font-size: 50px;
		line-height: 50px;
		padding: 0 0 5px;
	}
	.gem-bannerregister .gem-heading h2 {
		font-size: 24px;
		line-height: 30px;
	}
	.gem-sendquery h2 {
		font-size: 15px;
		line-height: 15px;
	}
	.gem-bannerregister .gem-sendquery h3,
	.gem-bannerregister .gem-sendquery h4 {
		font-size: 20px;
		line-height: 16px;
	}
	.gem-headervthree .gem-btnbecommember {margin: 0 0 0 30px;}
	.gem-sectionheading h2 {
		font-size: 28px;
		line-height: 28px;
	}
}
@media (max-width:1100px){
	.gem-bannercontent h1 {
		font-size: 50px;
		line-height: 55px;
	}
	.gem-eventinfo .gem-themepostimg figcaption h2 {
		font-size: 24px;
		line-height: 30px;
	}
	.gem-eventcounter {padding: 35px 0;}
	blockquote {
		font-size: 35px;
		line-height: 40px;
	}
	.gem-testimonialcontent {padding: 90px 0 140px;}
}
@media (max-width: 1080px){
	.gem-forntslider {margin: 110px 0;}
}
@media (max-width:1024px){
	.gem-eventinfo .gem-themepostimg figcaption h2 {
		font-size: 25px;
		line-height: 35px;
	}
	.gem-eventcounter span:first-child {
		margin: 0 0 15px;
		padding: 0 0 15px;
	}
	.gem-forntslider{
		width:75%;
		margin:70px 0;
	}
	.gem-timedate {
		font-size: 18px;
		line-height: 18px;
	}
	.gem-eventcounter {padding: 32px 0;}
	.gem-askquestion{padding: 0;}
	.gem-registerholder {padding: 42px 20px;}
}
@media (max-width:991px){
	body {padding: 217px 0 0;}
	.gem-header .gem-logo{
		width:200px;
		display:block;
		margin:0 auto 15px;
	}
	.gem-header.gem-headervthree .gem-logo{width:135px;}
	.gem-headervthree .gem-navigationarea{width:100%;}
	.gem-homebanner .gem-themepostimg > img{
		width:auto;
		height:700px;
		max-width:none;
	}
	.gem-sectionheading h2 {
		font-size: 22px;
		line-height: 22px;
	}
	.gem-sectionheading span {
		font-size: 13px;
		line-height: 13px;
	}
	.gem-eventinfo,
	.gem-upcomingeventcounter{width:100%;}
	.gem-eventcounter{padding:70px 0;}
	.gem-eventinfo .gem-themepostimg figcaption h2 {
		font-size: 40px;
		line-height: 45px;
	}
	.gem-events-agenda-nav li a{padding:13px 30px;}
	.gem-eventvenuenav li a {padding: 15px;}
	.gem-askquestions:after,
	.gem-askquestions:before {
		bottom:0;
		top: auto;
		height: 50.7%;
		width: 100%;
	}
	.gem-faqs{padding:0 0 80px;}
	.gem-askquestion{padding:80px 0 0;}
	.gem-appcontent{padding:80px 0;}
	.gem-newsarticles .gem-textshortcode{padding:0 0 30px;}
	.gem-events-agenda-content{
		padding: 20px 0 0 0;
	}
	.gem-hallimg{
		margin:0 0 20px;
		position:relative;
	}
	.gem-shareinvite {padding: 30px;}
	.gem-contastus h1 {
		top: -48px;
		font-size: 50px;
		line-height: 60px;
	}
	.gem-gallerynav li .gem-themepostimg:before {height: 30%;}
	.gem-sliderholder{position:static;}
	.gem-galleryslider .gem-themepostimg > img{
		width:100% !important;
		height:auto;
		display:block;
	}
	.gem-forntslider {
		left:0;
		width:60%;
		margin:39px 0;
	}
	.gem-gallerytabcontent{padding:0;}
	.gem-homebannervtwo .gem-themepostimg img{
		height: 600px;
		width: auto;
		max-width: none;
	}
	.gem-eventcounterholder {padding: 0 20px;}
	.gem-eventcounterholder .gem-eventcounter {padding: 15px 0 30px 50px;}
	.gem-eventcounterholder .gem-eventcounter:before {height: 20px;}
	.gem-slidercontent img {margin: 0 0 0 -203px;}
	.gem-slidercontent .gem-sectionheading h2 {
		font-size: 40px;
		line-height: 40px;
	}
	.gem-btnprev,
	.gem-btnnext{
		width: 40px;
		height: 40px;
		font-size: 14px;
		line-height: 38px;
	}
	.gem-btnprev i,
	.gem-btnnext i{
		top: 0;
		left: 0;
		margin: 0;
		display: block;
		line-height: 40px;
		position: relative;
		text-align: center;
	}
	.gem-accordions{padding: 40px 0 0;}
	.gem-events-agenda-type-content{position:relative;padding:0 0 0 0px;}
}
@media (max-width:900px){ .gem-forntslider {margin: 41px 0;} }
@media (max-width:767px){
	body {padding: 139px 0 0;}
	.gem-logo{
		margin:0;
		float:left;
	}
	.navbar-toggle{
		margin:0;
		width:100%;
		float:left;
		padding:12px 10px;
		border:1px solid;
	}
	.gem-nav{padding:0 10px 0 0;}
	.gem-navigation {
		left: 0;
		top: 100%;
		width: 100%;
		z-index: 100;
		padding:0 15px;
		background: #fff;
		margin: 30px 0 0;
		position: absolute;
	}
	.gem-navigation ul li{
		margin:0;
		width:100%;
		float:left;
	}
	.gem-navigation ul li a{
		border-radius:0;
		border-bottom:1px solid #f7f7f7;
	}
	.gem-nav ul li:hover a,
	.gem-nav ul li.gem-active a{box-shadow:none;}
	.gem-navigation ul li:last-child a{border:0;}
	.gem-header.gem-headervthree .gem-logo{
		margin:0;
		float:left;
		width:auto;
	}
	.gem-headervthree .gem-navigationarea{width:auto;}
	.gem-header .gem-logo{
		width:auto;
		float:left;
		margin:0;
	}
	.gem-header .gem-nav ul li a{color:#767676;}
	.gem-brands li{width:50%;}
	.gem-brands li:nth-child(3){
		border-left:0;
		border-bottom:1px solid #ddd;
	}
	.gem-brands li:nth-child(5),
	.gem-brands li:nth-child(6){border-bottom:1px solid #ddd;}
	.gem-brands li:nth-child(7){border-left:0;}
	blockquote {
		font-size: 30px;
		line-height: 35px;
	}
	.gem-copyrights {
		width:100%;
		text-align:center;
		padding: 8px 15px;
	}
	.gem-footerbar .gem-socialicons{
		width:100%;
		padding:0 0 12px;
		text-align:center;
	}
	.gem-footerbar .gem-socialicons li{
		float:none;
		display:inline-block;
		vertical-align:middle
	}
	.gem-eventvenueregistration .gem-sectionhead {padding: 0 310px 0 0;}
	.gem-event-agendas .gem-sectionhead {padding: 0 20px 0 0;}
	.gem-forntslider {margin: 45px 0;}
	.gem-sidenav .gem-navigation{
		background:none;
		position:static;
	}
	.gem-homeslider .gem-themepostimg > img {height: 650px;}
	.gem-homeslider .gem-themepostimg figcaption .gem-slidercontent{margin: 0;}
	.gem-slidercontent .gem-appcontent{padding: 0;}
	.gem-homeslider .gem-btnprev, .gem-homeslider .gem-btnnext{display: none;}
	.gem-bannerregister{
		padding: 15px;
		margin: 0 0 20px;
	}
	.gem-homeslidervthree .gem-slidercontent .gem-sectionheading h2,
	.gem-homeslidervthree .gem-slidercontent .gem-sectionheading h2 span {
		font-size: 40px;
		line-height: 40px;
		text-align: center;
	}
	.gem-homeslidervthree .gem-slidercontent .gem-datetime{text-align: center;}
	.gem-appcontent .gem-sectionheading:before{
		left: 50%;
		margin: 0 0 0 -50px;
	}
	.gem-appcontent .gem-btnwhite{text-align: center;}
	.gem-appcontent .gem-btnwhite .gem-btn{float: none;}
	.gem-accordions{padding: 25px 0 0;}
	.gem-accomodation {padding: 15px 0;}
	.gem-events-agenda-type-content{position:relative;padding:0 0 0 0px;}
	.gem-blocks-textcontent{margin-left: 10px;}
}
@media (max-width:700px){
	.gem-eventcounter {padding: 50px 0;}
	.gem-event-agendas .gem-sectionhead{padding:0;}
	.gem-event-agendas .gem-sectionhead .gem-description{padding:0 0 30px;}
	.gem-btndownload {
		width: 180px;
		margin: 0 auto;
		position:relative;
	}
	.gem-eventvenueregistration .gem-sectionhead{padding:0;}
	.gem-eventvenueregistration .gem-sectionhead .gem-description{padding:0 0 30px;}
	.gem-shareinvite{
		width:275px;
		min-height:170px;
		position:relative;
		margin:0 auto;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		align-content: center;
	}
	.gem-events-agenda-type-content{position:relative;padding:0 0 0 0px;}
}
@media (max-width:640px){
	.gem-events-agenda-tabs{padding:0;}
	.gem-events-agenda-nav {
		border:0;
		width: 100%;
		float: left;
		position: static;
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);
		-webkit-transform-origin: 20px 20px;
		-moz-transform-origin: 20px 20px;
		-ms-transform-origin: 20px 20px;
		-o-transform-origin: 20px 20px;
		transform-origin: 20px 20px;
	}
	.gem-events-agenda-nav li{
		width:100%;
		padding: 0 !important;
	}
	.gem-events-agenda-nav li a{
		margin:0;
		border-radius:4px 4px 0 0;
	}
	.gem-events-agenda-nav li:nth-child(2) a,
	.gem-events-agenda-nav li:nth-child(3) a{border-bottom:0;}
	.gem-testimonials{padding:0;}
	.gem-askquestions:after,
	.gem-askquestions:before {height: 50.3%;}
	.gem-eventcounter{width:50%;}
	.gem-eventcounter:nth-child(3){ background:#f7f7f7;}
	.gem-eventcounter:nth-child(4){background:none;}
	.gem-contastus h1{display:none;}
	.gem-contastus{margin:0;}
	.gem-formcontactus fieldset .form-group{width:100%;}
	.gem-sectionheading h2 {
		font-size: 30px;
		line-height: 30px;
	}
	.gem-eventvenueregistration .gem-sectionhead{padding:0;}
	.gem-brands li figure a img{max-width:none;}
	.gem-forntslider {margin: 42px 0;}
	.gem-eventcounterholder .gem-eventcounter {
		width: 112px;
		padding: 15px 0 30px 30px;
	}
	.gem-events-agenda-content{border: 0;}
	.gem-events-agenda-type-content{position:relative;padding:0 0 0 0px;}
}
@media (max-width:639px){
	.gem-eventcounterholder{
		width: 50%;
		padding: 20px;
	}
	.gem-eventcounterholder .gem-eventcounter{
		float: none;
		margin: 0 auto;
	}
}
@media (max-width:568px){
	body {padding: 222px 0 0;}
	.gem-logo{width: 130px;}
	.gem-header .gem-logo{
		float: none;
		width: auto;
		display: block;
		margin: 0 auto 20px;
	}
	.gem-header.gem-headervthree .gem-logo {
		float: none;
		width: 135px;
		display: block;
		margin: 0 auto 20px;
	}
	.gem-headervthree .gem-btnbecommember {margin: 0 0 0 20px;}
	.gem-header .gem-nav{float:left;}
	.gem-homebannervtwo .gem-bannercontent h1{margin: 0;}
	.gem-homebannervtwo .gem-bannercontent .gem-btnwhite{padding: 0;}
	.gem-navigationarea{width:100%;}
	.gem-btnopenclose{float:right;}
	.gem-copyrights {
		width: 100%;
		text-align: center;
		padding: 8px 15px 20px;
	}
	.gem-footerbar .gem-socialicons{
		width:100%;
		text-align:center;
	}
	.gem-footerbar .gem-socialicons li{
		float:none;
		display:inline-block;
		vertical-align:middle;
	}
	.gem-footerbar .gem-socialicons{padding:0;}
	.gem-footerbar .gem-socialicons li:last-child{padding-right:0;}
	.gem-bannercontent h1 {
		font-size: 40px;
		line-height: 45px;
	}
	.gem-brands li{width:100%;}
	.gem-brands li:nth-child(1),
	.gem-brands li:nth-child(2),
	.gem-brands li:nth-child(3),
	.gem-brands li:nth-child(4),
	.gem-brands li:nth-child(5),
	.gem-brands li:nth-child(6),
	.gem-brands li:nth-child(7),
	.gem-brands li:nth-child(8){border-left:0;}
	.gem-brands li:nth-child(7){border-bottom:1px solid #ddd;}
	.gem-brands li figure a img{width:100%;}
	.gem-registerholder{padding:30px;}
	.gem-formsingup fieldset{padding:0;}
	.gem-formsingup fieldset .form-group{margin:0 0 10px;}
	.gem-formsingup fieldset .gem-btn{
		width:100%;
		position:static;
	}
	.gem-forntslider {margin: 43px 0;}
	.gem-events-agenda-type-content{position:relative;padding:0 0 0 0px;}
}
@media (max-width:480px){
	.gem-sidenav{width:100%;}
	.gem-close{
		left: 0;
		top: 320px;
	}
	.gem-authorholder {
		width: 100%;
		padding: 0 15px 30px;
	}
	.gem-datetime{padding:85px 52px 0;}
	.gem-speakerinfo img{
		float:none;
		margin:0 auto;
	}
	.gem-authorcontent{
		width:100%;
		float:left;
		padding:20px 0;
	}
	.gem-speakerinfo {
		float:left;
		padding: 0 0 40px;
	}
	.gem-btnwhite{padding:0 15px;}
	.gem-btnwhite .gem-btn{
		padding:0;
		width:100%;
	}
	.gem-btnwhite .gem-btn + .gem-btn{margin:15px 0 0;}
	.gem-testimonials:before,
	.gem-testimonials:after {
		max-width: 250px;
		margin: 0 0 0 -125px;
	}
	blockquote {
		font-size: 20px;
		line-height: 25px;
	}
	.gem-bannercontent h1 {
		font-size: 35px;
		line-height: 40px;
	}
	.gem-bannercontent {padding: 100px 15px 0px;}
	.gem-homebanner .gem-bannercontent {padding: 0 15px 0px}
	.gem-sectionheading h2 {
		font-size: 20px;
		line-height: 20px;
	}
	.gem-eventspeakerimg {
		width: 90px;
		float: none;
		margin: 0 auto 30px;
	}
	.gem-events-agenda-time h3 {
		font-size: 15px;
		line-height: 15px;
	}
	.gem-btnarea .gem-btn{
		padding:0;
		width:100%;
		float:left;
	}
	.gem-btnarea .gem-btn + .gem-btn{margin:25px 0 0;}
	.gem-timedate {
		font-size: 17px;
		line-height: 18px;
		margin: 0 0 8px;
	}
	.gem-eventinfo .gem-themepostimg figcaption h2 {
		font-size: 18px;
		line-height: 22px;
	}
	.gem-socialicons li{padding:0 2px;}
	.gem-panel > h4 {
		padding: 0 70px 0 20px;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}
	.gem-eventcounter {width: 100%;}
	.gem-eventcounter:nth-child(3){background:none;}
	.gem-eventcounter:nth-child(4){background:#f7f7f7;}
	.gem-packages > div[class^="col-"],
	.gem-packages > div[class*="col-"]{width:100%;}
	.gem-sendquery h2 {
		font-size: 14px;
		line-height: 15px;
	}
	.gem-sendquery h3, .gem-sendquery h4 {
		font-size: 25px;
		line-height: 25px;
	}
	.gem-heading h2 {
		font-size: 25px;
		line-height: 30px;
	}
	.gem-shareinvite{padding:20px;}
	.gem-askquestions:after,
	.gem-askquestions:before {height: 47.5%;}
	.gem-eventvenuenav li{
		width:100%;
		margin:2px 0;
	}
	.gem-event{padding:20px;}
	.gem-rightarea{
		float:left;
		padding:10px 0 0;
	}
	.gem-forntslider {
		width:70%;
		margin: 12px 0;
	}
	.gem-gallerynav li{width:100%;}
	.gem-btnprev,
	.gem-btnnext {
		width: 50px;
		height: 50px;
		font-size: 15px;
		line-height: 48px;
	}
	.gem-gallerthumbslider .owl-nav{right:10px;}
	.gem-btnprev {bottom: 60px;}
	.gem-homebannervtwo .gem-bannercontent .gem-datetime {
		font-size: 15px;
		margin: 0 0 10px;
		line-height: 17px;
	}
	.gem-homebannervtwo .gem-bannercontent h1 {
		font-size: 18px;
		line-height: 22px !important;
		margin-top: 50px;
		margin-bottom: 10px !important;
	}
	.gem-bannercontent .gem-datetime h2 {
		font-size: 14px;
		line-height: 18px;
	}
	.gem-homebannervtwo .gem-bannercontent h1 span {padding: 10px 0 0;}
	.gem-homebannervtwo .gem-bannercontent {background-size: 100% auto;}
	.gem-homeslidervthree figcaption{
		display: block;
		min-height: 1000px;
	}
	.gem-homeslidervthree .gem-slidercontent {margin: 60px 0;}
	.gem-headervthree {padding: 15px;}
	.gem-homebanner .gem-bannercontent .gem-datetime {
        float: left;
        min-width: 0;
    }
    .gem-events-agenda-type-content{position:relative;padding:0 0 0 0px;}
    .gem-logo a img{
		margin: 10px auto;
	}
}
@media (max-width:479px){
	.gem-datetime {font-size:20px;}
	.gem-logo {
		width: 130px;
		float: none;
		display: block;
		margin: 0 auto 20px;
	}
	.gem-nav{float: left;}
	.gem-btnopenclose{margin: 0;}
	.gem-slidercontent .gem-sectionheading h2 {
		font-size: 28px;
		line-height: 28px;
	}
	.gem-homeslidervthree .gem-slidercontent .gem-sectionheading h2,
	.gem-homeslidervthree .gem-slidercontent .gem-sectionheading h2 span {
		font-size: 30px;
		line-height: 30px;
	}
	.gem-slidercontent .gem-appcontent {padding: 50px 0 0;}
	.gem-events-agenda-type-content{position:relative;padding:0 0 0 0px;}
}
@media (max-width:360px){
	.gem-btnbecommember {margin: 0 0 0 18px;}
	.gem-forntslider {margin: 20px 0;}
	.gem-datetime {
		font-size: 18px;
		padding: 85px 10px 0;
	}
	.gem-bannercontent h1 {
		font-size: 25px;
		line-height: 35px;
	}
	.gem-events-agenda-type-content{position:relative;padding:0 0 0 0px;}
}
@media (max-width:320px){
	.gem-forntslider {margin: 23px 0;}
	.gem-events-agenda-type-content{position:relative;padding:0 0 0 0px;}
}
